recovery:
  state:
    round: 304
    hash: "ee5e0055e93b2fe0a6efcd96f5832de4691e42b1da4c5cc72d06f2619de616f0dba0e9963606974331c55e81d4124de0"
    timestamp: "2025-10-19T05:47:27.086709Z"
  bootstrap: null
  package: null
  stream: null
